@charset "UTF-8";
.woocommerce .woocommerce-breadcrumb:after,
.woocommerce .woocommerce-error:after,
.woocommerce .woocommerce-info:after,
.woocommerce .woocommerce-message:after {
    clear: both;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@font-face {
    font-family: 'WooCommerce';
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot);
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix) format("embedded-opentype"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce) format("svg");
    font-weight: 400;
    font-style: normal;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    padding: 15px;
    margin: 0 0 2em;
    background-color: #f3f6fd;
    font-size: 1.1em;
    border: 1px solid;
    list-style: none!important;
    word-wrap: break-word;
}

.woocommerce .woocommerce-error:after,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:after,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:after,
.woocommerce .woocommerce-message:before {
    content: " ";
    display: table;
}

.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button {
    padding: 5px 15px;
    font-size: 11px;
    margin-top: 10px;
}

.woocommerce .woocommerce-error li,
.woocommerce .woocommerce-info li,
.woocommerce .woocommerce-message li {
    list-style: none!important;
    padding-left: 0!important;
    margin-left: 0!important;
}

.page-id-9 .woocommerce .woocommerce-message {
    display: none !important;
}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info {
    color: #59A400;
}

.woocommerce .woocommerce-error {
    color: #b81c23;
}

.woocommerce small.note {
    display: block;
    font-size: .857em;
    margin-top: 10px;
}


/* PRODUTOS */

div.product.col-xs-6 {
    margin-bottom: 60px;
}

.product>.prod-img {
    height: 280px;
    background: #fff;
}

.product>.prod-img img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 250px;
}

.product>.prod-img:before {
    content: "";
    background: #e9540e;
    mix-blend-mode: darken;
}

.product:hover>.prod-img .overlay {
    background: url(../../images/plus.png) center no-repeat;
}

.product:hover>.prod-img:before,
.product:hover>.prod-img .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.product>h3 {
    margin: 20px auto 5px;
    font-size: 0.9em;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
}

.product>h3 a {
    color: #2A2A2A;
}

.product>p {
    max-width: 240px;
    margin: 0 auto;
    font-weight: 300;
    line-height: 1.1;
}


/* SINGLE */

.product-info {
    overflow: hidden;
}

.product-info div.images .single-product-main-image,
.product-info div.images ul.thumbnail-nav li {
    background: #fff;
}

.product-info div.images,
.product-info>.summary {
    width: 100% !important;
}

.product-info div.images img {
    width: auto;
    max-width: 100%;
    max-height: 340px;
    margin: 0 auto;
    display: block;
}

.product-info div.images,
.product-info>.summary {
    margin-bottom: 2em;
    text-align: left;
    overflow: hidden;
}

.product-info>.summary .description {
    margin: 25px 0;
    font-size: 1.1em;
    line-height: 1.5;
    font-weight: 300;
}

.product-info>.summary .description .cod {
    font-weight: 500;
}

.product-info>.summary .product_meta {
    display: none;
}


/* SINGLE - FORM CART */

.woocommerce .product form.cart:after,
.woocommerce .product p.cart:after,
.woocommerce nav.woocommerce-pagination ul {
    clear: both;
}

.woocommerce .product form.cart:after,
.woocommerce .product form.cart:before,
.woocommerce .product p.cart:after,
.woocommerce .product p.cart:before {
    display: table;
    content: " ";
}

.woocommerce .product form.cart,
.woocommerce .product p.cart {
    margin: 2em 0;
}

.woocommerce .product form.cart .variations {
    width: 100%;
    padding-top: 25px;
    border-top: 2px solid #DDDDDD;
}

.woocommerce .product form.cart .variations label {
    margin-bottom: 20px;
    font-size: 1.5em;
    font-weight: 600;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    width: 49px;
    height: 49px;
    border: 3px solid #2B2B2B;
    box-shadow: none !important;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected {
    background-color: #2B2B2B;
    color: #fff;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) span {
    font-size: 20px;
}

.woocommerce .product form.cart .variations select {
    max-width: 300px;
    padding: 5px;
    display: inline-block;
    background: #fff;
    border: 1px solid #EAE9E9;
}

.woocommerce .product form.cart .reset_variations {
    visibility: hidden;
    font-size: .83em;
}


/* ARCHIVE - PAGINATION */

.woocommerce nav.woocommerce-pagination {
    padding-right: 15px;
    text-align: right;
}

.woocommerce nav.woocommerce-pagination ul {
    padding: 0;
    width: 100%;
    text-align: center;
}

.woocommerce nav.woocommerce-pagination ul li {
    padding: 0;
    margin: 0 5px;
    overflow: hidden;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    width: 45px;
    height: 45px;
    margin: 0;
    color: #424242;
    font-size: 1.1em;
    line-height: 41px;
    font-weight: 400;
    display: block;
    border: 2px solid #424242;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #e9540e;
    color: #fff;
    border-color: #e9540e;
}


/* BUTTONS */

a.btn-archive {
    width: auto;
    height: auto;
    padding: 11px 30px 11px 30px;
    margin: 10px 0 10px 25px;
    /* background: url(../../images/whatsapp-white.png) 30px center no-repeat; */
    font-size: 0.8em;
    font-weight: 400;
    text-transform: uppercase;
    background: #43af23;
    display: inline-block;
    color: #ffffff !important;
}

a.btn-archive:hover {
    border-color: #ffffff;
    color: #ffffff !important;
    background: #008537;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    width: auto;
    height: auto;
    padding: 15px 30px;
    margin: 10px 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    background: #e9540e;
    color: #fff;
    font-size: 0.8em;
    overflow: visible;
    font-weight: 400;
    text-transform: uppercase;
    white-space: nowrap;
    display: inline-block;
    text-align: center;
    outline: none;
}

.woocommerce button.button#place_order {
    background: transparent;
    color: #424242;
    border: 2px solid #424242;
}

.woocommerce button.button#place_order:hover {
    background: #424242;
    color: #fff;
}

.woocommerce button.button[name="update_cart"] {
    display: none;
}

.woocommerce #respond input#submit.loading,
.woocommerce a.button.loading,
.woocommerce button.button.loading,
.woocommerce input.button.loading {
    opacity: .25;
    padding-right: 2.618em;
}

.woocommerce #respond input#submit.loading:after,
.woocommerce a.button.loading:after,
.woocommerce button.button.loading:after,
.woocommerce input.button.loading:after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    position: absolute;
    top: .618em;
    right: 1em;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.woocommerce #respond input#submit.added:after,
.woocommerce a.button.added:after,
.woocommerce button.button.added:after,
.woocommerce input.button.added:after {
    font-family: WooCommerce;
    content: "\e017";
    margin-left: .53em;
    vertical-align: bottom;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #D90005;
}

.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #32324a;
    color: #fff;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
    color: inherit;
    cursor: not-allowed;
    opacity: .5;
    color: rgba(255, 255, 255, 0.35);
}

.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover {
    color: inherit;
    background-color: #ededed;
}


/* MY ACCOUNT */

.woocommerce-cart h1.intitle {
    font-size: 1.6em;
    margin: 0;
}

.woocommerce table.shop_table {
    width: 100%;
    border: none;
    font-size: 1.1em;
}

.woocommerce table.shop_table thead {
    text-transform: uppercase;
    color: #494949;
}

.woocommerce table.shop_table thead {
    border-bottom: 2px solid #dcdcdc;
    margin-bottom: 20px;
}

.woocommerce table.shop_table th {
    padding: 13px 15px;
}

.woocommerce table.shop_table td {
    padding: 10px;
    vertical-align: middle;
}

.woocommerce table.shop_table td.flexCenter {
    padding: 20px;
    justify-content: inherit;
    border-bottom: 2px solid #d2d2d2;
}

.woocommerce table.shop_table.no-border {
    font-size: 1.2em;
}

.woocommerce table.shop_table.no-border thead,
.woocommerce table.shop_table.no-border tbody {
    border: none;
}

.woocommerce table.shop_table.no-border th,
.woocommerce table.shop_table.no-border td {
    padding: 10px 0;
    vertical-align: top;
}

.woocommerce table.shop_table.no-border tfoot tr {
    border-top: 1px solid #dfe4f1;
    width: 100%;
}

.woocommerce table.shop_table.no-border .product-name {
    text-align: left !important;
}

.woocommerce form .form-row {
    margin: 0 0 15px;
    text-align: left;
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    width: 49%;
}


/* FORMS */

#customer_login h2 {
    margin-top: 0;
    padding-left: 10px;
    font-size: 1.3em;
    font-weight: 700;
}

#customer_login button.button {
    font-size: 1.1em;
    font-weight: 700;
    margin-top: 10px;
    float: right;
}

.woocommerce form .form-row [placeholder]:focus::-webkit-input-placeholder {
    -webkit-transition: opacity .5s .5s ease;
    -moz-transition: opacity .5s .5s ease;
    transition: opacity .5s .5s ease;
    opacity: 0;
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text,
.woocommerce form .form-row select {
    margin-bottom: 0;
}

.woocommerce form .form-row .required {
    border: 0;
    text-decoration: none;
}

.woocommerce form .form-row .input-checkbox {
    display: inline;
    margin: 5px 8px 5px 0;
    text-align: center;
    vertical-align: middle;
    position: relative;
    float: left;
}


/* ORDER DETAILS */

.order-number {
    font-size: 1.5em;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.woocommerce-order-details table.shop_table.custom-fields {
    display: none;
}

.woocommerce-order-details .product-thumbnail {
    max-width: 70px;
    margin-right: 10px;
    float: left;
}

.woocommerce-order-details .product-infos a {
    font-size: 1.1em;
    font-weight: 600;
    text-transform: uppercase;
}

.woocommerce-bacs-bank-details h3 {
    font-size: 14px;
    font-weight: 400;
}


/* CART */

form.checkout label {
    display: none !important;
}

.woocommerce-cart-form {
    margin-bottom: 50px;
}

.cart_item {
    border-bottom: 2px solid #dcdcdc;
}

.cart_item .product-name h3 {
    margin: 20px 0 0;
    font-size: 1.1em;
    font-weight: 700;
    text-transform: uppercase;
}

.cart_item .product-name p {
    font-weight: 300;
    font-size: 1em;
}

.cart_item .product-thumbnail {
    width: 85px;
    float: left;
    margin-right: 20px;
}

.cart_item .product-remove {
    font-size: 3em;
    font-weight: 300;
    text-align: right;
}

.cart_item .product-quantity label {
    display: none;
}

.cart_item .product-quantity input {
    width: 70px;
    margin: 0 0 5px;
    text-align: center;
}

.cart_item .product-quantity input::-webkit-inner-spin-button {
    opacity: 1;
    cursor: pointer;
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.woocommerce .col2-set,
.woocommerce-page .col2-set {
    width: auto;
}

.woocommerce-checkout-review-order-table .cart_item {
    width: 100%;
}

.woocommerce-checkout-review-order-table .cart_item .product-name h3 {
    max-width: 100% !important;
}

.woocommerce-checkout-review-order-table .cart_item .variation dd {
    display: block;
    padding: 0;
    margin: 0;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    width: 100%;
    display: block;
}

.woocommerce .cart-collaterals-box {
    padding: 2.8%;
    background: #f3f6f7;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    float: none;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
    width: 40%;
}

.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th {
    vertical-align: top;
    border-left: 0;
    border-right: 0;
    text-align: right;
}

.woocommerce-cart .cart-collaterals .cart_totals table select {
    width: 100%;
    font-size: 12px;
}

.woocommerce-cart .cart-collaterals .cart_totals .discount td {
    color: #77a464;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: none;
}


/* PASSWORD */

.woocommerce-password-strength {
    text-align: center;
    font-weight: 600;
    padding: 3px .5em;
    font-size: 1em;
}

.woocommerce-password-strength.strong {
    background-color: #c1e1b9;
    border-color: #83c373;
}

.woocommerce-password-strength.short {
    background-color: #f1adad;
    border-color: #e35b5b;
}

.woocommerce-password-strength.bad {
    background-color: #fbc5a9;
    border-color: #f78b53;
}

.woocommerce-password-strength.good {
    background-color: #ffe399;
    border-color: #ffc733;
}

.woocommerce-password-hint {
    margin: .5em 0 0;
    display: block;
}


/* WOOCOMMERCE PAGES */

.woocommerce-MyAccount-navigation ul {
    padding-left: 0;
    border: 2px solid #e0e0e0;
}

.woocommerce-MyAccount-navigation li:first-child {
    border-top: none;
}

.woocommerce-MyAccount-navigation li {
    list-style: none;
    padding: 10px 15px;
    letter-spacing: 1px;
    border-top: 2px solid #e0e0e0;
}

.woocommerce-MyAccount-navigation li:hover,
.woocommerce-MyAccount-navigation li.is-active {
    background: #5a5a5a;
    font-weight: 800;
}

.woocommerce-MyAccount-navigation li:hover a,
.woocommerce-MyAccount-navigation li.is-active a {
    color: #fff;
}

.woocommerce-MyAccount-navigation li a {
    text-transform: uppercase;
    display: inline-block;
}

.woocommerce-view-order .woocommerce-MyAccount-content {
    width: 100% !important;
}

.woocommerce header.title h3 {
    margin: 20px 0 5px;
    font-size: 1.1em;
    font-weight: 600;
}

@media screen and (max-width: 767px) {
    .woocommerce #respond input#submit,
    .woocommerce a.button,
    .woocommerce button.button,
    .woocommerce input.button {
        font-size: 1em;
    }
    a.btn-archive {
        margin-left: 0;
    }
}

@media screen and (min-width: 768px) {
    .woocommerce-MyAccount-navigation {
        width: 100% !important;
        max-width: 250px;
        margin-right: 30px;
        float: left !important;
    }
    .woocommerce-MyAccount-content {
        width: calc(100% - 280px) !important;
        float: right !important;
    }
}

@media (min-width: 992px) {
    .product-info div.images {
        width: 41% !important;
    }
    .product-info>.summary {
        width: 57% !important;
    }
}

@media (min-width: 1200px) {
    div.product.col-xs-6 {
        padding: 0 30px;
    }
    .archive div.product.col-xs-6 {
        padding: 0 15px;
    }
}